.conventions {
	margin-bottom: 30px;
}
.conventions .date-from span,
.conventions .date-to span {
	font-weight: bold;
}
.conventions .conventionsFilterContainer label { font-size: 14px; }
.conventions .conventionsFilterContainer select.multi.segcodes {
	height: 114px;
	margin-bottom: 1rem;
}
.conventions .conventionsFilterContainer input[type=submit],
.conventions .csv-download.tiny {
	width: 100%;
    text-align: center;
    color: #fff;
    background-color: #003399;
	padding: 16px 50px;
    margin: auto;
    text-transform: uppercase;
    font-family: open-sans,sans-serif;
    font-size: 12px;
    letter-spacing: .05em;
    font-weight: bold;
    top: 20px;
    position: relative;
	border: none;
	margin-bottom:30px;
	transition: background .25s, color .25s, border-color .25s;
}
.conventions .csv-download.tiny {
	width: auto;
	font-size: 12px;
}

.conventions .conventionsFilterContainer input[type=submit]:hover,
.conventions .csv-download.tiny:hover {
	background-color: #00205f;
}

.conventions .conventionsContainerHead .columns{
	margin-bottom: 10px;
	background-color: #ececec;
}

.conventions .downloadButtonRow { text-align: center; }

.conventions .date input[type="text"] {
	background-image: url(../png/icon-cal.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-position: right 12px center;
	cursor: pointer;
}
.conventions .pagingContainerHeader { margin: 15px auto; }
.conventions .prv,
.conventions .nxt {
	text-transform: uppercase;
    font-family: 'franklin-gothic-urw', sans-serif;
    font-weight: bold;
    font-size: 14px;
}
.conventions .prv:hover,
.conventions .nxt:hover {
	color: #039;
}
.conventions .pageText {
	text-transform: uppercase;
    font-family: 'franklin-gothic-urw', sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.conventions .tableHead { padding: 10px; }
.conventions .conventionItem {
	max-width: 100%;
	margin: 0;
	padding: 10px;
}
.conventions .conventionItem:nth-child(even) { background: #eee; }
.conventions .conventionItem h5, .conventions .conventionItem h6 { margin: 0; }
.conventions .conventionItem h6 {font-size: 14px;color: #003399;}
.conventions .conventionItem .subtitle { margin-top: 8px; }
.conventions .conventionItem .fieldVenues a {display: inline-block;margin-bottom: 1rem;}
.conventions .conventionItem ul {
	margin: 0;
	list-style: none;
}

@media (min-width: 40em) {
	.conventions .csv-download.tiny {
		width: auto;
		font-size: 16px;
	}
	.conventions .conventionsFilterContainer input[type=submit] {
		font-size: 16px;
	}
}
@media print {
	/*Print in landscape view*/
	@page { size: landscape; }
}